<?php

use mirzaev\yii2\arangodb\Migration;

class m210223_145042_create_settings_edge_settings_collection extends Migration
{
    public function up()
    {
		$this->createCollection('settings_edge_settings', ['type' => 3]);
    }

    public function down()
    {
        $this->dropCollection('settings_edge_settings');
    }
}
